[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Pearl]
CarPaintMaterial = Carpaint
BaseSpecularColor = 0.5,0.5,0.5
FresnelMax = 0.5
FresnelC = 0.2
FlakesK = 1
SpecularBase = 0.8, 250
BrightnessAdjustment = 0.2
PearlescentSpecular = 2
AmbientSpecular = 0.0
AmbientSpecularEXP= 0.2
ClearCoatThickness = 0.0


